Bug 1708556 - The project name in the Overview should be the same as that in the Edit interface
Summary: The project name in the Overview should be the same as that in the Edit inter...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Virt-who Configure Plugin
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.6.0
Assignee: Marek Hulan
QA Contact: Kunxin Huang
satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-10 08:21 UTC by Kunxin Huang
Modified: 2019-12-17 11:26 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_virt_who_configure-0.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 19:47:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27377 Normal Closed The project name in the Overview should be the same as that in the Edit interface 2019-12-17 11:24:42 UTC

Comment 2 Marek Hulan 2019-07-23 06:28:10 UTC
Created redmine issue https://projects.theforeman.org/issues/27377 from this bug

Comment 5 Bryan Kearney 2019-10-22 19:47:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.